/* Web Fonts ----------------------------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@font-face {
  font-family: 'Open Sans', sans-serif;
}

/* Base Styles---------------------------- */

body {
  
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}

h1, h2 {
  font-family: 'Open Sans', sans-serif; 
}

h1 {
  font-size: 5.625rem;
  color:#0053a0;
  font-weight: normal;
  line-height: 1.3;
  text-shadow: 0 1px 1px rgba(0,0,0,.8);
  margin:12px 0 0;
}

h2 {
  font-size: 3.3125em;
  font-weight: normal;
  line-height: 1.1;
  margin: 0 0 .5em;
}

h3 {
  font-size: 1.25em;
  color: #ed1c24;
  line-height: 1.2;
  margin-bottom: 1.7em;
}
img {
  max-width: 100%;
  margin-bottom: 20px;
  border-radius: 10px;
  }

  ul, ol {
    margin: 30px 0;
  }

/* Pseudo-classes ------------------ */
a:link {
  color: #ed1c24;
  text-decoration: none;
}

a:visited {
  color: #0053a0;
}

a:hover {
  color: #ffc20e;
}

a:active {
  color: #8db9e5;
}

/* Main Styles----------------------------- */

.main-header {
  padding-top: 170px;
  height: 850px;
  background: linear-gradient(#ffc20e, transparent 90%),
              linear-gradient(0deg, #fff, transparent),
              #ffc20e url('../img/crowd.jpeg') no-repeat center;
  background-size: cover;
}

.title {
  color: white;
  font-size: 1.625rem;
  letter-spacing: .65em;
  font-weight: 200;
  border-bottom: 2px solid;
  padding-bottom: 10px;
}

.intro {
  font-size: 1.25em; /* 20px/16px */
  line-height: 1.6;  
}

.primary-content, .main-header, .main-footer {
  text-align: center;
}

.primary-content {
  padding-top: 25px;
  padding-bottom: 95px;
}

.secondary-content {
  padding-top: 80px;
  padding-bottom: 70px;
  border-bottom: 2px solid #ed1c24
}

.callout {
  font-size: 1.25em;
  border-bottom: 3px solid;
  padding: 0 9px 3px;
  margin-top: 20px;
  display: inline-block;
}

.main-footer {
  padding-top: 60px;
  padding-bottom: 60px;
  
}

.t-border {
  border-top: 2px solid #dfe2e6
}


/* Layout Styles ------------------ */

.primary-content, 
.secondary-content {
  width: 85%;
  padding-left: 50px;
  padding-right: 50px;
  margin: auto;
  max-width: 1024px;
}

.lighthouse {
  color: #0053a0;
  text-align: left;
  padding: 18% 24%;
  border-top: 5px solid #ffc20e;
  /*border-bottom: 5px solid #ffc20e;
  border-left: 5px solid #ffc20e;
  border-right: 5px solid #ffc20e;*/
  margin: 105px 0 60px;
  background:linear-gradient(#ffc20e, transparent 90%),
              linear-gradient(0deg, #fff, transparent),
              #ffc20e url('../img/lighthouse.jpeg') no-repeat center;
  background-size: cover;
  /*box-shadow: inset 0 0 50px 10px #ffc20e;*/
  border-radius: 10px;
}

.arrow {
  width: 50px;
  margin-top: 100px;
}

/* Floated Columns ------------------ */


.stores,
.partners,
.involve,
.activites {
  width: 46.5%;
}

.about, .address1{
 
  /*float: right;
  display: block;*/
  position: relative;
  min-height:300px;
}

.tips, .counsel, .food, .address2{
  /*float: left;*/
  display: block;
  /*width: 50%;*/
  min-height:300px;
}

.caplogo {
  width:40%;
  height:429px;
}

.address, .address1, .address2{
  text-align: center;
}

@media (max-width: 768px) {
  .counsel, .food, .about, .tips .address {
    width: 100%
  }
}


/* Float Clearfix ------------------ */

.group:after {
  content: "";
  display: table;
  clear: both;
}

.contentimg {
  max-width: 100%;
  margin-bottom: 20px;
  border-radius: 10px;
}

/*James' Awsome Media Queries ------------*/

@media (max-width: 1024px) {
  .primary-content,
  .secondary-content {
    width: 90%
  }
  .lighthouse {
    padding: 10% 12%;
    margin: 50px 0 20px;
  }

  .caplogo {
    display: none;
  }
}

@media (max-width: 768px) {
  .primary-content,
  .secondary-content {
    width: 95%;
    padding: 20px;
    border-top: none;
  }
  
  .main-header {
    max-height: 380px;
    width: 100%;

   }

  .title {
    font-size: 1.3rem;
    border: none;
    margin: 2 2 2 2;
  }

  h1 {
    font-size: 2.5rem;
    line-height: 1.1;
  }

  .arrow {
    display: none;
  }

  .intro {
    font-size: 1rem;
  }

.about, .stores {
  float: none;
  width: 100%;
}

    .main-footer {
    padding: 20px 0;
    width: 100%
  }
}

/*Form Styles*/

.contact {
  background-color: #ffc20e;
  margin: 0 auto;
  /*width: 750px;*/
  border-radius: 20px;
  padding: 20 20 20 20;
}

.contact table{
 width: 99%;
 font-family: 'Open Sans', sans-serif;
 font-size: 1em;
 text-align: left;
}

.contact table th{
 width: 30%;
}

input[type=text]{
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  border: 2px solid lightgrey;
  border-radius: 4px;
  font-family: 'Open Sans', sans-serif;
 font-size: 1em;
 text-align: left;
}

input[type=text]:focus, #message:focus, #area:focus{
background-color: lightblue;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    text-align: left;
}


select {
    width: 100%;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    background-color: #f1f1f1;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    text-align: left;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #0053a0;
    border: none;
    color: white;
    padding: 20px 20px;
    text-decoration: none;
    margin: 20px 2px;
    margin-left: 15%;
    margin-right: 15%;
    cursor: pointer;
    width: 70%;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    border-radius: 4px;
  }

   #sec{
    display: none;
  }

  #button {
    background-color: #0053a0;
    border: none;
    color: white;
    padding: 20px 20px;
    text-decoration: none;
    margin: 20px 2px;
    /*margin-left: 20%;
    margin-right: 20%;*/
    cursor: pointer;
    width: 50%;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    border-radius: 4px;
    display: inline-block;
  }

  #button a:link , #button a:visited{
    color: white;
  }